/* obecné */

BODY
 { font-family: "Arial CE","Verdana","Arial","Helvetica",sans-serif;
   font-size: 10pt; color: #000000; text-decoration: none; line-height: 1.25em; }

BODY
 { margin-top: 8px; margin-bottom: 8px; margin-left: 10px; margin-left: 10px;
   background-image: url('images/background.jpg'); }

BODY#dialog
  { margin: 15px 10px; }


DIV
 { margin: 0px; padding: 0px; }
DIV.right,SPAN.right
 { float: right; }
DIV.center
 { text-align: center; }
DIV.clear
 { clear: both; height: 1px; }

DIV.intended
 { padding: 0px 10px; }

A IMG
 { border: none; }

UL
 { margin-top: 0.5em; }
UL.intended LI
 { margin-top: 0.5em; }
LI
 { padding: 1px 0px; margin-left: 0}

H1
 {
   background-color: #DCDCDC;
   font-size: 10pt;
   margin: 0;
   padding: 2px;
   margin-bottom: 2px;
 }
H2
 {
   font-size: 10pt;
   margin: 0;
   margin-bottom: 2px;
 }

P
 { margin: 0px; }

ACRONYM
 {
   cursor: help;
   border-bottom: 1px dotted black;
   border-bottom-width: thin;
   display: inline;
 }

A:link
 { color: #0000FF; text-decoration: none; }
A:visited
 { color: #0000FF; text-decoration: none; }
A:hover
 { color: #0000FF; text-decoration: underline; }

A.external
{
  background: url("images/external.png") right center no-repeat;
  padding-right: 13px;
}

SPAN.green
 {
   color: green;
 }
SPAN.red
 {
   color: red;
 }
SPAN.blue
 {
   color: blue;
 }
SPAN.yellow
 {
	 color: #F4B800;
 }
SPAN.underline
 {
   text-decoration: underline;
 }

SPAN.newtopics
 {
   color: #996600;
 }
SPAN.friendap
 {
   color: #669900;
 }


HR
 {
   height: 1px;
   border: 0px none;
   border-top: 1px solid #DCDCDC;
 }


/* header a horní nabídka */

#header
 {
   height: 85px;
   background-color: #A2C3F2;
   background-image: url('images/top_back.gif');
   border-color: #808080;
   border-style: solid;
   border-width: 1px;
 }

#header IMG
 {
   display: block;
 }

#topmenu
 {
   font-family: "Verdana CE","Verdana","Arial CE","Arial","Helvetica",sans-serif;
   font-size: 11px;
   color: #4A4A4A;
   background-color: #EEF2F7;
   border-color: #808080;
   border-style: solid;
   border-width: 0px 1px 1px 1px;
   padding: 3px 4px;
 }

#topmenu A:link
 { color: #4A4A4A; }
#topmenu A:visited
 { color: #4A4A4A; }
#topmenu A:hover
 { color: #4A4A4A; }


/* obsah */

DIV.box-content
 {
   background-color: #FFFFFF;
   border-color: #CCCCCC;
   border-style: solid;
   padding: 2px;
   border-width: 1px;
   margin-top: 15px;
   color: #000000;
 }

DIV.box-text
 {
   padding: 2px;
 }

DIV.box-text HR
 {
   margin-bottom: 6px;
   padding-bottom: 6px;
 }

DIV.box-galerie
 {
   padding: 4px;
   text-align: center;
 }

#novinky UL
 {
   list-style: none;
   margin: 0px;
   padding: 0px;
 }

#novinky LI
 {
   padding: 2px 0px;
 }

#box-history
 {
   background-color: #E4E4E4;
   border-color: #CCCCCC; 
   border-style: solid;
   border-width: 0px 1px 1px 1px;
   text-align: center;
   padding: 1px 5px;
   width: auto;
   float: right;
 }


/* fotogalerie - thumbnails */

A .foto
 {
   border: solid 1px #888888;
   width: 142px;
   height: 96px;
   margin: 2px;
 }
A:hover .foto
 {
   border: solid 1px #0000FF;
 }

/* fotogalerie */

#box-foto
 {
   width: 594px;
 }

DIV.fotoframe
 {
   border: solid 1px #AAAAAA;
   background-color: #FFFFFF;
   background-image: url('images/galerie_loading.gif');
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-position: center;
   width: 592px;
   height: 400px;
 }

#foto
 {
   visibility: hidden;
 }

DIV.fotodesc
 {
   font-family: "Arial CE","Helvetica CE",Arial,Helvetica;
   font-size: 8pt;
   text-decoration: none;
   color: #000000;
   background-color: #FFFFE1;
   line-height: 1em;
   margin: 0px 0px 10px 0px;
   padding: 2px;
   border: solid 1px #AAAAAA;
   border-width: 0px 1px 1px 1px;
 }

DIV.fotoctrls
 {
   text-align: left;
 }


/* odkazy a donwload */

TABLE.links
 {
   width: 100%;
   margin: 0px; 
 }

TABLE.links TH
 {
   background-color: #959dab;
   padding: 2px;
   margin: 2px;
   font-family: "Verdana CE","Verdana","Arial","Helvetica",sans-serif;
   font-size: 10px;
   color: #FFFFFF;
   text-decoration: none;
 }

TABLE.links TD
 {
   padding: 2px;
 }




pre {
	margin: 8px;
	padding: 2px;
	border: 1px dashed #2f6fab;
	border: 0px;
	color: black;
	background-color: #f9f9f9;
	line-height: 1.1em;
}




/* spodní copyright */

footer {
  display: block;
  font-family: "Verdana CE","Verdana","Arial CE","Arial","Helvetica",sans-serif;
  font-size: 10px;
  color: #000000;
  text-align: center;
}

footer A:link
 { color: #4A4A4A; }

footer A:visited
 { color: #4A4A4A; }

footer A:hover
 { color: #4A4A4A; }


/* tooltip */

#tooltip
 {
   border: solid 1px #000000;
   background-color: #FFFFFF;
   font-family: "Verdana CE","Verdana","Arial CE","Arial","Helvetica",sans-serif;
   padding: 0px;
      /*2px 5px; */
   font-size: 11px;
   position: absolute;
   visibility: hidden;
   z-index: 100;
 }

#tooltip TABLE
 {
   margin: 0px 4px;
 }
#tooltip TABLE TD
 {
   padding: 3px;
 }

#tooltip HR
 {
   width: 140px;
 }


/* privátní sekce */

A.optionON
 { background-color: #FFFFE1; color: green; text-decoration: none; }
A:visited .optionON
 { color: green; text-decoration: none; }
A:hover .optionON
 { color: green; text-decoration: underline; }


/* prvky formuláře */

INPUT,TEXTAREA,SELECT
 {
   font-size: 11px;
   border: 1px solid #bbbbbb;
   padding: 2px;
 }

INPUT:hover,TEXTAREA:hover,SELECT:hover
 {
   border: 1px solid #5a9cff;
 }

INPUT.button
 {
   font-family: "Verdana CE","Verdana","Arial CE","Arial","Helvetica",sans-serif;
   font-size: 12px;
   font-weight: normal;
   background-color: #DEDEDF;
   color: #000000;
 }

FORM#login INPUT
 {
   width: 100px;
 }


/* ostatní prvky */

DIV.banner
 {
   text-align: center;
 }
